body {
margin: 0;
padding: 0;
font-family: Arial;
font-size: .625em;
color: #000;
background: #fff;
}

img {
border: none;
}

img, a, a:hover {
outline: none;
}

p {
margin: 0;
padding: 0;
}

.header {
width: 100%;
height: 121px;
background: #1370b5 url(../images/header_background.jpg) no-repeat center top;
border-bottom: 1px solid #0D2758;
}

.header_container {
max-width: 1120px;
height: 122px;
margin: 0 auto;
padding: 0;
position: relative;
}

.header_container .info {
position: absolute;
top: 0;
right: 0;
width: 440px;
height: 40px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background: #005391;
text-align: center;
font-size: 16px;
color: #fff;
}

.header_container .info .mail {
position: absolute;
top: 0;
left: 0;
width: 265px;
height: 40px;
line-height: 40px;
border-right: 1px solid #0070c4;
}

.header_container .info .phone {
position: absolute;
top: 0;
right: 0;
width: 173px;
height: 40px;
line-height: 40px;
border-left: 1px solid #002643;
}

.header_container .info .phone a,
.header_container .info .mail a {
color: #fff;
text-decoration: none;
}

.header_container .info .phone a:hover,
.header_container .info .mail a:hover {
text-decoration: underline;
}

ul.main_menu {
position: absolute;
right: 0;
top: 55px;
margin: 0;
padding: 0;
list-style: none;
}

ul.main_menu li {
margin: 0;
padding: 0;
float: left;
}

ul.main_menu li a {
display: block;
margin: 0;
padding: 0 15px;
height: 35px;
line-height: 35px;
color: #fff;
text-decoration: none;
font-size: 16px;
}

ul.main_menu li.last a {
margin-right: -15px;
}

ul.main_menu li a:hover {
background: #db4b4b;
}


.banner {
width: 100%;
height: 356px;
background: #fff url(../images/banner_background.jpg) repeat-x center top;
}

.banner .banner_container {
max-width: 1120px;
min-height: 356px;
position: relative;
margin: 0 auto;
padding:0 30px;
color: #fff;
}

.banner .banner_container h1 {
position: absolute;
top: 15px;
font-size: 45px;
font-weight: bold;
}

.banner .banner_container h2 {
position: absolute;
top: 85px;
font-size: 27px;
font-weight: bold;
width:50%;
}

.banner .banner_container .phone {
position: absolute;
top: 175px;
left: 85px;
font-size: 48px;
font-weight: normal;
}

.banner .banner_container .text {
position: absolute;
top: 250px;
font-size: 25px;
font-weight: normal;
width:50%;
}

.banner .banner_container .image_front {
position: absolute;
bottom: -21px;
right: 0;
border: 5px solid #fff;
}

.banner .banner_container .image_back {
position: absolute;
top: 27px;
right: 210px;
border: 5px solid #fff;
}

.content {
margin: 0 auto;
padding:0 30px;
max-width: 1120px;
position: relative;
overflow: hidden;
}

.content .text {
margin: 0;
padding: 0;
float: left;
width:60%;
}

.content .text h3 {
margin: 70px 0 25px 0;
padding: 0;
font-weight: normal;
color: #385467;
font-size: 28px;
}

.content .text img {
margin: 0 23px 0 0;
padding: 4px;
border: 1px solid #ebebeb;
float: left;
}

.content .text p 
{
margin-top: 15px;
margin-bottom: 15px;
color: #545454;
font-size: 17px;
line-height: 25px;
}

.content .text span {
font-size: 22px;
font-weight: lighter;
color: #385467;
}

.content .text li 
{
color: #545454;
font-size: 17px;
}

.content .text ul 
{
margin-top: 15px;
margin-bottom: 15px;
color: #545454;
font-size: 17px;
line-height: 25px;
float: left;
}

.content .textmain {
margin: 0;
padding: 0;
float: left;
max-width: 900px;
}

.content .textmain h3 {
margin: 50px 0 25px 0;
padding: 0;
font-weight: normal;
color: #385467;
font-size: 28px;
}

.content .textmain img {
padding: 4px;
border: 1px solid #ebebeb;
float: left;
}

.content .textmain p {
margin-top: 15px;
margin-bottom: 15px;
color: #545454;
font-size: 17px;
line-height: 25px;
float: left;
}

.content .textmain li {
color: #545454;
font-size: 17px;
}

.content .quote {
margin: 70px 0 0 0;
padding: 0;
float: left;
width:35%;
margin-left:5%;
height: 390px;
background:#006699 url(../images/quote_background.jpg) no-repeat center bottom;
position: relative;
}

.content .quote .title {
margin: 0;
padding: 0;
width:100%;
height: 55px;
line-height: 55px;
color: #fff;
background: #1370b5;
text-indent: 20px;
font-size: 18px;
}

.content .quote .form {
margin: 0 35px 0 35px;
padding: 0;
color: #fff;
font-size: 14px;
}

.content .quote .form p {
margin: 7px 0 0 0;
padding: 0;
}

.content .quote .form input[type="text"] {
margin: 0;
padding: 0;
width:100%;
height: 30px;
background: #fff;
border: none;
}

.content .quote .form select {
margin: 0;
padding: 0;
width: 376px;
height: 30px;
background: #fff;
border: none;
}

.content .quote .form textarea {
margin: 0;
padding: 0;
width:100%;
height: 50px;
background: #fff;
border: none;
}

.content .quote .form input[type="submit"] {
margin: 0 3px 0 0;
padding: 0;
float: right;
background: #db4b4b;
border: none;
border-radius: 2px;
width: 84px;
height: 32px;
color: #fff;
font-size: 14px;
cursor: pointer;
}

.content .block {
float: left;
margin: 20px 31px 40px 0;
padding: 0;
border: 1px solid #ebebeb;
width: 350px;
height: 300px;
position: relative;
}

.content .block.last {
float: left;
margin: 20px 0 0 0;
padding: 0;
}

.content .block .shadow {
position: absolute;
left: 0;
bottom: -28px;
}

.content .block .title {
margin: 15px;
padding: 0;
font-size: 18px;
color: #385467;
}

.content .block .img {
margin: 0 0 15px 0;
padding: 0;
text-align: center;
}

.content .block p {
margin: 0 15px;
padding: 0;
font-size: 13px;
line-height: 20px;
color: #545454;
}


/* footer */
.footer {
margin: 0;
padding: 0;
width: 100%;
background: #dee0e5;
}

.footer .footer_container {
margin: 0 auto;
padding: 0;
max-width: 1120px;
padding:0 30px;
overflow:hidden;
}

.footer .footer_container .col {
padding: 0;
float: left;
width:30%;
margin-right:5%;
}
.last3{
margin-right:0 !important;	
}

.footer .footer_container .col .title {
margin: 25px 0;
padding: 0;
font-weight: bold;
font-size: 20px;
color: #385467;
}

.footer .footer_container .col ul {
margin: 0;
padding: 0;
list-style: none;
}

.footer .footer_container .col ul li {
margin: 0 0 25px 0;
padding: 0 0 0 20px;
color: #385467;
font-size: 15px;
background: url(../images/footer_bullet.jpg) no-repeat left 5px;
}

.footer .footer_container .col p {
font-size: 18px;
line-height: 30px;
color: #385467;
}

.footer .footer_container .col p a {
color: #385467;
}

.footer .footer_container .col p.address {
font-size: 15px;
line-height: 22px;
}

.footer .footer_container .col p.address strong {
line-height: 38px;
}

.footer .footer_container .col p.address img {
vertical-align: middle;
margin: 0 0 0 10px;
}

.footer .footer_container .col p.address.social {
margin-top: 10px;
}

/* Footer Logos */
.footer_logo {
margin: 0;
padding: 0;
width: 100%;
}
.footer_logo .footer_logo_container {
margin: 0 auto;
padding: 0;
max-width: 1120px;
}

.footer_logo .footer_logo_container img{
margin: 10px;
padding-left:35px;
padding-right:35px;
}

.copy {
margin: 0 auto;
padding:20px 30px;
max-width: 1120px;
text-align: right;
color: #545454;
font-size: 14px;
overflow:hidden;
}
.image-wrapper{
overflow:hidden;
padding:5px;
display:none;	
}
.image-one{
float:left;	
width:49%;
}
.image-two{
float:right;	
width:49%;
}
img.res-image{
	width:100%;
	height:auto;
}
.menu2{
display:none;	
}
@media(max-width:1330px) {
.header{
	background-position:-130px top;
}
}
@media(max-width:1024px) {
  .banner .banner_container .image_back {
      right:0;  
	  top:5px;
}
.banner .banner_container .text{
font-size:20px;	
width:60%;
}
.banner .banner_container h2{
font-size:22px;	
width:60%;	
}
ul.main_menu{
position:relative;
display:block;
overflow:hidden;
top:0;
width:100%;
background-color:#006699;
}
.menu2 ul.main_menu li a {
padding: 0 10px !important;
font-size: 14px !important;
}
.menu1{
display:none !important;	
}
.menu2{
display:block;	
}
}	
@media(max-width:790px) {
.banner .banner_container .text{
font-size:15px;	
width:60%;	
}
.banner .banner_container h1 {
    font-size: 30px;
}
.banner .banner_container h2{
font-size:20px;	
width:60%;	
}
}
@media(max-width:680px) {
	.header {
background-image:url(../images/header_background2.jpg) !important;
background-position:-140px 5px !important;
}
.header_container .info{
width:366px !important;	
font-size: 13px;
}
.header_container .info .phone{
width:144px !important;		
}
.header_container .info .mail{
width:222px !important;
}
	.content .text {
    clear: left;
    width: 100%;
	margin-bottom:30px;
}
.content .quote{
 clear: left;
    width: 100%;
	margin:0;
	padding:0;	
}
	.footer .footer_container .col {
clear: left;
width:100%;
margin-right:0;
}
.last3{
margin-bottom:30px !important;	
}
	.image-wrapper{
display:block;
}
.banner .banner_container .text{
font-size:15px;	
width:90%;	
}
.banner .banner_container h1 {
    font-size: 30px;
}
.banner .banner_container h2{
font-size:20px;		
width:90%;	
}
.banner .banner_container .image_front{
display:none;	
}
.banner .banner_container .image_back{
display:none;	
}
.banner .banner_container .phone {
    font-size: 35px;
}
}	


















